{
    "aspect_ratio": 0.6757532281205165,
    "comment_count": 0,
    "created_at": "2020-01-24T00:16:16",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 2,
    "first_seen_at": "2020-01-24T00:16:16",
    "format": "jpg",
    "height": 2788,
    "hidden_from_users": false,
    "id": 2255215,
    "intensities": {
        "ne": 57.2193,
        "nw": 58.904156,
        "se": 65.647563,
        "sw": 63.887526
    },
    "mime_type": "image/jpeg",
    "name": "I drew.jpg",
    "orig_sha512_hash": "49669ed88b1f6ded5084d68d7b7c9e8e28f096d48d27d35211848b8a0be1993a5b84d720a0865db337e7744148d72e0b77db84401dcb3cae4e0adec028d331cd",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255215.jpg",
        "large": "https://derpicdn.net/img/2020/1/24/2255215/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/24/2255215/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/24/2255215/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/24/2255215/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255215/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255215/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255215/thumb_tiny.jpg"
    },
    "score": 9,
    "sha512_hash": "9583f2987e446dcdf36061fa928f8734ac71f5261a50990b8e8c0d203337a830b3abb8e80e0a0ea59cae7355ac6d5e1f7b999818a2173d06f71aa0c81bc38092",
    "source_url": null,
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        26029,
        29798,
        33855,
        36457,
        38185,
        40482,
        45751,
        61777,
        395667,
        489989
    ],
    "tags": [
        "earth pony",
        "head",
        "male",
        "oc",
        "pony",
        "safe",
        "traditional art",
        "pencil drawing",
        "artist:theartisttree",
        "oc:theartis"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T00:16:17",
    "uploader": "TheArtistTree",
    "uploader_id": 413416,
    "upvotes": 9,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255215__safe_artist-colon-theartisttree_oc_oc-colon-theartis_earth+pony_pony_head_male_pencil+drawing_traditional+art.jpg",
    "width": 1884,
    "wilson_score": 0.5756352705313071
}
